开发者社区 > 数据库 > 关系型数据库 > 正文

RDS MySQL5.7基础版能否通过等保二级?

1、等保安全审计要求日志保留180天,RDS mysql 5.7基础版只能保留7天;
2、等保安全审计要求开启用户登录日志,但RDS mysql 5.7基础版设置log_builtin_as_identified_by_password参数提示需要super权限,RDS不提供super权限的账号,RDS mysql 5.7基础版也不支持开启SQL洞察,就没任何办法记录用户登录日志吗?

是不是就意味着RDS Mysql5.7基础版没办法通过等保二级,必须升级为高可用或者集群版本才行?

展开
收起
马二 2024-06-12 15:54:02 37 0
0 条回答
写回答
取消 提交回答

相关产品

  • 云数据库 RDS MySQL 版
  • 热门讨论

    热门文章

    相关电子书

    更多
    TcpRT:阿里云RDS智能诊断系统云上大规模部署自动化服务的客户实践经验 立即下载
    TcpRT:面向大规模海量云数据库的服务质量实时采集与诊断系 立即下载
    袋鼠云基于阿里云RDS的数据库架构实践 立即下载

    相关镜像